.cnhs {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	left: 10%;
	right: 10%;
	float: left;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #1D5782;
	font-weight: bold;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-weight: bold;
	color: 1D5782;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: 1D5782;
	font-style: italic;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000000;

}
.sidebar {
	background-color: #CCCCCC;
	background-position: center;
	/* [disabled]height: 0pc; */
	border-top: thin solid #666666;
	border-right: thin solid #666666;
	border-bottom: thin solid #666666;
	border-left: thin solid #666666;
	padding: 5px;
	width: 80%;
	align-content: center;
}
.sidebar2 {
	background-color: #C8FCD0;
	background-position: center;
	/* [disabled]height: 0pc; */
	border: medium solid #145B00;
	padding-top: 3px;
	padding-right: 3px;
	padding-left: 3px;
	padding-bottom: 3px;
	width: 60%;
	border-radius: 3;
	align-content: center;
}
.cnhs .sidebar {
}

body {
	margin-left:10%;
	margin-right:10%;
}
.table_sidebar {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	background-color: #E0F0FF;
	text-align: left;
	margin-right: 40px;
	margin-left: 40px;
	border: 2px solid #000000;
	padding: 10px;
}
.invisible {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
}
.smalltext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.hangingindent {
    padding-left: 22px ;
    text-indent: -22px ;
	line-height: 1.7em ;
}
.quote {
	font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	color: #FFFFFF;
	background-color: #686867;
	margin-top: 20px;
	margin-left: 80px;
	margin-bottom: 20px;
	margin-right: 20px;
	padding-top: 2px;
	padding-left: 2px;
	padding-bottom: 2px;
	padding-right: 2px;
	border-color: #3C3C5A;
	text-align: center;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	border-collapse: separate;
	border-top-width: medium;
	border-style: solid;
	border-radius: 5px;
	max-width: 70%;
	left: 40px;
}
/** blockquote styles **/
      .bq1 { padding-left: 16px; border-left: 5px solid #1D5782; width: 700px; }
      .bq1 p { font-style: italic; font-size: 32px; line-height: 32px; color: #8c8785; }
      p.after { margin-left: 40px; font-weight: bold; }
      p.after a { color: #6793d4; text-decoration: none; }
      p.after a:hover { text-decoration: underline; }
	  
.image_left {
	float: left;
	margin-right: 5px;
	padding-right: 5px;
	margin-left: 0px;
	margin-bottom: 10px;

}
.textright {
	margin-left: 260px;
}
.textright3 {
	margin-left: 340px;
}
.textright2 {
	margin-left: 130px;
}

.wrapper {

}
.main {
	clear: both;
}
.footer {
	clear: both;
}
